Commit 1ca3f413 authored by cbrownstein's avatar cbrownstein
Browse files

Conform anchors to style guide

parent cf0adb36
......@@ -132,13 +132,7 @@ refer to the <a href="https://2019.www.torproject.org/projects/torbrowser/design
</div>
<!-- XXX: Purposely leaving the anchor below because it is linked to from, for
example, `wiki/src/news/report_2015_05.mdwn`. Maybe we should just
update all links to point to `#security_level`?
-->
<a id="security_slider"></a>
<h1 id="security_level">Security level</h1>
<h1 id="security-level">Security level</h1>
You can change the security level of <span class="application">Tor Browser</span>
to disable browser features as a trade-off between security and usability.
......
......@@ -21,7 +21,7 @@ The following changes were introduced in Tails 1.4.
## New features
- *Tor Browser* 4.5 now has a **[[security slider|doc/anonymous_internet/Tor_Browser#security_slider]]** that you can use to
- *Tor Browser* 4.5 now has a **[[security slider|doc/anonymous_internet/Tor_Browser#security-level]]** that you can use to
disable browser features, such as JavaScript, as a trade-off between
security and usability. The security slider is set to *low* by
default to provide the same level of security as previous versions
......@@ -131,7 +131,7 @@ Documentation and website
* We added a [[link to Riseup documentation about Claws Mail configuration|doc/anonymous_internet/claws_mail]], since it's a common question.
* We documented the new [[security slider in Tor Browser|doc/anonymous_internet/Tor_Browser#security_slider]].
* We documented the new [[security slider in Tor Browser|doc/anonymous_internet/Tor_Browser#security-level]].
* We made clearer in Tor Browser documentation that you have to activate persistence to [[download files larger than the available RAM|doc/anonymous_internet/Tor_Browser#confinement]].
......
......@@ -67,7 +67,7 @@ The following changes were introduced in Tails 4.2:
vulnerability.
This vulnerability only affects the *standard* [[security
level|doc/anonymous_internet/Tor_Browser#security_level]] of *Tor
level|doc/anonymous_internet/Tor_Browser#security-level]] of *Tor
Browser*. The *safer* and *safest* security levels are not affected.
- Avoid a 2-minutes delay when restarting after doing an automatic
......
......@@ -15,7 +15,7 @@ issues|security/Numerous_security_holes_in_1.3.2]] and all users must
## New features
- *Tor Browser* 4.5 now has a **[[security slider|doc/anonymous_internet/Tor_Browser#security_slider]]** that you can use to
- *Tor Browser* 4.5 now has a **[[security slider|doc/anonymous_internet/Tor_Browser#security-level]]** that you can use to
disable browser features, such as JavaScript, as a trade-off between
security and usability. The security slider is set to *low* by
default to provide the same level of security as previous versions
......
......@@ -94,7 +94,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -95,7 +95,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -105,12 +105,12 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
"Les personnes utilisant les [[niveaux de sécurité du *Navigateur Tor*|doc/"
"anonymous_internet/Tor_Browser#security_level]] *Plus sûr* ou *Le plus sûr* ne "
"anonymous_internet/Tor_Browser#security-level]] *Plus sûr* ou *Le plus sûr* ne "
"sont pas affectées car la fonctionnalité de JavaScript qui est affectée (la *[[!"
"wikipedia_fr compilation à la volée]]*) est désactivée dans ces niveaux de "
"sécurité."
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -29,7 +29,7 @@ This vulnerability has already been used to
[target employees of the Coinbase cryptocurrency exchange](https://www.zdnet.com/article/firefox-zero-day-was-used-in-attack-against-coinbase-employees-not-its-users/).
People using the *Safer* or *Safest* [[security level of *Tor
Browser*|doc/anonymous_internet/Tor_Browser#security_level]] are not
Browser*|doc/anonymous_internet/Tor_Browser#security-level]] are not
affected because the feature of JavaScript that is affected (the
*[[!wikipedia just-in-time compilation]]*) is disabled in these security
levels.
......
......@@ -94,7 +94,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -94,7 +94,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -94,7 +94,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
......@@ -93,7 +93,7 @@ msgstr ""
#. type: Plain text
msgid ""
"People using the *Safer* or *Safest* [[security level of *Tor Browser*|doc/"
"anonymous_internet/Tor_Browser#security_level]] are not affected because the "
"anonymous_internet/Tor_Browser#security-level]] are not affected because the "
"feature of JavaScript that is affected (the *[[!wikipedia just-in-time "
"compilation]]*) is disabled in these security levels."
msgstr ""
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment